.icon-alert {
  border-radius: 1.25rem;
  display: inline-block; }
  .icon-alert svg {
    display: block;
    margin: auto; }

.icon-alert {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.dbp-note {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .dbp-note p {
    margin-left: 0.5rem; }
    .dbp-note p span {
      color: #001871; }
